<!DOCTYPE html>
<html ng-app="phonecatApp">
<head lang="en">
    <meta charset="UTF-8">
    <title></title>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" href="css/animations.css">
</head>
<body ng-controller="PhoneListCtrl">

<div class="view-container">
    <div ng-view class="view-frame"></div>
</div>

<script type="text/javascript" src="node_modules/angular/angular.js"></script>
<script type="text/javascript" src="node_modules/angular-route/angular-route.js"></script>
<script type="text/javascript" src="node_modules/angular-resource/angular-resource.js"></script>
<script type="text/javascript" src="node_modules/jquery/dist/jquery.min.js"></script>
<script type="text/javascript" src="node_modules/angular-animate/angular-animate.min.js"></script>
<script type="text/javascript" src="js/controller.js"></script>
<script type="text/javascript" src="js/app.js"></script>
<script type="text/javascript" src="js/filters.js"></script>
<script type="text/javascript" src="js/service.js"></script>
<script type="text/javascript" src="js/animations.js"></script>
</body>
</html>